[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2


Barry deFreese wrote:
> Neil Williams wrote:
>> <snip>
>> Barry - PLEASE do not continue with the request for sponsorship of
>> gtkglarea.
>> <snip>
> My apologies but I just uploaded it.  It still has a few r(b)depends:

Well, post-lenny, all of them will be RC-buggy when GTK+ 1.2 is removed.
gtkglarea might as well have a maintainer as long as its around.

Kind regards

Thomas Viehmann, http://thomas.viehmann.net/

Reply to: